<?php
require('../cod3rconfig/data.php');
require('../cod3rconfig/conexao.php');
require('../cod3rconfig/registro.php');

$id = $_POST['id'];

$result = DBRead('infos', "WHERE id='$id'");

echo json_encode($result);

?>